Download

Should i download new dependencies for 4.1 preview update?

As the title says…Should i re-download Required1_2.zip and Required2_2.zip for the new 4.1 update preview or can i use the one i downloaded for 4.0.1?

Yes, you need the new files as they are not the same as the old ones.

Thanks amigo for clearing that up. :slight_smile: